# Buscar um histórico de registro de voz único **POST /chatapi/1.0/api/v2/call-log-hist/unique** Retorna um registro único de histórico de registro de voz com base nas condições informadas na requisição. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) request - **conditions** (array[object]) - **sort** (boolean) - **direction** (string) - **sortColumn** (string) ## Responses ### 200 OK #### Body: application/json (object) - **callId** (string) - **callerId** (string) - **callerType** (string) - **createdAt** (string(date-time)) - **createdBy** (string) - **eventDate** (string(date-time)) - **eventType** (string) - **groupConfId** (integer(int64)) - **id** (integer(int64)) - **origCallId** (string) - **origin** (string) - **updatedAt** (string(date-time)) - **updatedBy** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)